Changeset 2268 for stable/2.9/configure


Ignore:
Timestamp:
Feb 21, 2016 10:25:08 AM (3 years ago)
Author:
tkr
Message:

Re-running the autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • stable/2.9/configure

    r2263 r2268  
    490490ac_subdirs_all="$ac_subdirs_all Cgl"
    491491ac_subdirs_all="$ac_subdirs_all Cbc"
    492 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC CXXDEFS ADD_CXXFLAGS DBG_CXXFLAGS OPT_CXXFLAGS CXX CXXFLAGS ac_ct_CXX COIN_CXX_IS_CL_TRUE COIN_CXX_IS_CL_FALSE MPICXX ADD_FFLAGS DBG_FFLAGS OPT_FFLAGS F77 ac_ct_F77 FFLAGS MPIF77 EGREP LN_S INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS DEPENDENCY_LINKING_TRUE DEPENDENCY_LINKING_FALSE LT_LDFLAGS COIN_SKIP_PROJECTS subdirs coin_have_doxygen coin_doxy_usedot coin_doxy_tagname coin_doxy_logname coin_doxy_tagfiles coin_doxy_excludes LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
     492ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC CXXDEFS ADD_CXXFLAGS DBG_CXXFLAGS OPT_CXXFLAGS CXX CXXFLAGS ac_ct_CXX COIN_CXX_IS_CL_TRUE COIN_CXX_IS_CL_FALSE MPICXX ADD_FFLAGS DBG_FFLAGS OPT_FFLAGS F77 ac_ct_F77 FFLAGS MPIF77 EGREP LN_S INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXXCPP LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS DEPENDENCY_LINKING_TRUE DEPENDENCY_LINKING_FALSE LT_LDFLAGS COIN_SKIP_PROJECTS subdirs coin_have_doxygen coin_have_latex coin_doxy_usedot coin_doxy_tagname coin_doxy_logname COIN_HAS_DOXYGEN_TRUE COIN_HAS_DOXYGEN_FALSE COIN_HAS_LATEX_TRUE COIN_HAS_LATEX_FALSE coin_doxy_tagfiles coin_doxy_excludes LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
    493493ac_subst_files=''
    494494
     
    11271127                          optimize for fast installation [default=yes]
    11281128  --disable-libtool-lock  avoid locking (might break parallel builds)
     1129  --disable-dependency-linking
     1130                          disable linking library dependencies into shared
     1131                          libraries
    11291132
    11301133Optional Packages:
     
    39423945fi
    39433946
    3944 # correct the LD variable in a build with MS or intel compiler
     3947# correct the LD variable in a build with MS or Intel-windows compiler
    39453948case "$CXX" in
    39463949  clang* ) ;;
     
    39623965  *-cygwin* | *-mingw*)
    39633966     if test "$enable_msvc" = yes ; then
    3964        coin_f77_comps="ifort fl32 compile_f2c gfortran g95 g77"
     3967       coin_f77_comps="ifort fl32 compile_f2c"
    39653968     else
    39663969       coin_f77_comps="gfortran ifort g95 g77 fl32 compile_f2c"
     
    41864189
    41874190# Provide some information about the compiler.
    4188 echo "$as_me:4188:" \
     4191echo "$as_me:4191:" \
    41894192     "checking for Fortran 77 compiler version" >&5
    41904193ac_compiler=`set X $ac_compile; echo $2`
     
    46284631
    46294632# correct the LD variable if we use the intel fortran compiler in windows
    4630 case "$F77" in
    4631   ifort* | */ifort* | IFORT* | */IFORT*)
    4632     LD=link
    4633     ;;
     4633case $build in
     4634  *-cygwin* | *-mingw*)
     4635    case "$F77" in
     4636      ifort* | */ifort* | IFORT* | */IFORT*)
     4637        LD=link
     4638      ;;
     4639    esac
     4640  ;;
    46344641esac
    46354642
     
    46744681            ;;
    46754682          *gcc*)
    4676             if test x"$enable_dependency_linking" = xyes; then
     4683            if test x"$enable_dependency_linking" = xyes; then
    46774684              coin_disable_shared=no
    46784685            else
     
    64106417*-*-irix6*)
    64116418  # Find out which ABI we are using.
    6412   echo '#line 6412 "configure"' > conftest.$ac_ext
     6419  echo '#line 6419 "configure"' > conftest.$ac_ext
    64136420  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    64146421  (eval $ac_compile) 2>&5
     
    83748381   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    83758382   -e 's:$: $lt_compiler_flag:'`
    8376    (eval echo "\"\$as_me:8376: $lt_compile\"" >&5)
     8383   (eval echo "\"\$as_me:8383: $lt_compile\"" >&5)
    83778384   (eval "$lt_compile" 2>conftest.err)
    83788385   ac_status=$?
    83798386   cat conftest.err >&5
    8380    echo "$as_me:8380: \$? = $ac_status" >&5
     8387   echo "$as_me:8387: \$? = $ac_status" >&5
    83818388   if (exit $ac_status) && test -s "$ac_outfile"; then
    83828389     # The compiler can only warn and ignore the option if not recognized
     
    86428649   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    86438650   -e 's:$: $lt_compiler_flag:'`
    8644    (eval echo "\"\$as_me:8644: $lt_compile\"" >&5)
     8651   (eval echo "\"\$as_me:8651: $lt_compile\"" >&5)
    86458652   (eval "$lt_compile" 2>conftest.err)
    86468653   ac_status=$?
    86478654   cat conftest.err >&5
    8648    echo "$as_me:8648: \$? = $ac_status" >&5
     8655   echo "$as_me:8655: \$? = $ac_status" >&5
    86498656   if (exit $ac_status) && test -s "$ac_outfile"; then
    86508657     # The compiler can only warn and ignore the option if not recognized
     
    87468753   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    87478754   -e 's:$: $lt_compiler_flag:'`
    8748    (eval echo "\"\$as_me:8748: $lt_compile\"" >&5)
     8755   (eval echo "\"\$as_me:8755: $lt_compile\"" >&5)
    87498756   (eval "$lt_compile" 2>out/conftest.err)
    87508757   ac_status=$?
    87518758   cat out/conftest.err >&5
    8752    echo "$as_me:8752: \$? = $ac_status" >&5
     8759   echo "$as_me:8759: \$? = $ac_status" >&5
    87538760   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    87548761   then
     
    1109111098  lt_status=$lt_dlunknown
    1109211099  cat > conftest.$ac_ext <<EOF
    11093 #line 11093 "configure"
     11100#line 11100 "configure"
    1109411101#include "confdefs.h"
    1109511102
     
    1119111198  lt_status=$lt_dlunknown
    1119211199  cat > conftest.$ac_ext <<EOF
    11193 #line 11193 "configure"
     11200#line 11200 "configure"
    1119411201#include "confdefs.h"
    1119511202
     
    1353513542   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1353613543   -e 's:$: $lt_compiler_flag:'`
    13537    (eval echo "\"\$as_me:13537: $lt_compile\"" >&5)
     13544   (eval echo "\"\$as_me:13544: $lt_compile\"" >&5)
    1353813545   (eval "$lt_compile" 2>conftest.err)
    1353913546   ac_status=$?
    1354013547   cat conftest.err >&5
    13541    echo "$as_me:13541: \$? = $ac_status" >&5
     13548   echo "$as_me:13548: \$? = $ac_status" >&5
    1354213549   if (exit $ac_status) && test -s "$ac_outfile"; then
    1354313550     # The compiler can only warn and ignore the option if not recognized
     
    1363913646   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1364013647   -e 's:$: $lt_compiler_flag:'`
    13641    (eval echo "\"\$as_me:13641: $lt_compile\"" >&5)
     13648   (eval echo "\"\$as_me:13648: $lt_compile\"" >&5)
    1364213649   (eval "$lt_compile" 2>out/conftest.err)
    1364313650   ac_status=$?
    1364413651   cat out/conftest.err >&5
    13645    echo "$as_me:13645: \$? = $ac_status" >&5
     13652   echo "$as_me:13652: \$? = $ac_status" >&5
    1364613653   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1364713654   then
     
    1520915216   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1521015217   -e 's:$: $lt_compiler_flag:'`
    15211    (eval echo "\"\$as_me:15211: $lt_compile\"" >&5)
     15218   (eval echo "\"\$as_me:15218: $lt_compile\"" >&5)
    1521215219   (eval "$lt_compile" 2>conftest.err)
    1521315220   ac_status=$?
    1521415221   cat conftest.err >&5
    15215    echo "$as_me:15215: \$? = $ac_status" >&5
     15222   echo "$as_me:15222: \$? = $ac_status" >&5
    1521615223   if (exit $ac_status) && test -s "$ac_outfile"; then
    1521715224     # The compiler can only warn and ignore the option if not recognized
     
    1531315320   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1531415321   -e 's:$: $lt_compiler_flag:'`
    15315    (eval echo "\"\$as_me:15315: $lt_compile\"" >&5)
     15322   (eval echo "\"\$as_me:15322: $lt_compile\"" >&5)
    1531615323   (eval "$lt_compile" 2>out/conftest.err)
    1531715324   ac_status=$?
    1531815325   cat out/conftest.err >&5
    15319    echo "$as_me:15319: \$? = $ac_status" >&5
     15326   echo "$as_me:15326: \$? = $ac_status" >&5
    1532015327   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1532115328   then
     
    1752017527   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1752117528   -e 's:$: $lt_compiler_flag:'`
    17522    (eval echo "\"\$as_me:17522: $lt_compile\"" >&5)
     17529   (eval echo "\"\$as_me:17529: $lt_compile\"" >&5)
    1752317530   (eval "$lt_compile" 2>conftest.err)
    1752417531   ac_status=$?
    1752517532   cat conftest.err >&5
    17526    echo "$as_me:17526: \$? = $ac_status" >&5
     17533   echo "$as_me:17533: \$? = $ac_status" >&5
    1752717534   if (exit $ac_status) && test -s "$ac_outfile"; then
    1752817535     # The compiler can only warn and ignore the option if not recognized
     
    1778817795   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1778917796   -e 's:$: $lt_compiler_flag:'`
    17790    (eval echo "\"\$as_me:17790: $lt_compile\"" >&5)
     17797   (eval echo "\"\$as_me:17797: $lt_compile\"" >&5)
    1779117798   (eval "$lt_compile" 2>conftest.err)
    1779217799   ac_status=$?
    1779317800   cat conftest.err >&5
    17794    echo "$as_me:17794: \$? = $ac_status" >&5
     17801   echo "$as_me:17801: \$? = $ac_status" >&5
    1779517802   if (exit $ac_status) && test -s "$ac_outfile"; then
    1779617803     # The compiler can only warn and ignore the option if not recognized
     
    1789217899   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1789317900   -e 's:$: $lt_compiler_flag:'`
    17894    (eval echo "\"\$as_me:17894: $lt_compile\"" >&5)
     17901   (eval echo "\"\$as_me:17901: $lt_compile\"" >&5)
    1789517902   (eval "$lt_compile" 2>out/conftest.err)
    1789617903   ac_status=$?
    1789717904   cat out/conftest.err >&5
    17898    echo "$as_me:17898: \$? = $ac_status" >&5
     17905   echo "$as_me:17905: \$? = $ac_status" >&5
    1789917906   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1790017907   then
     
    2058420591    *-mingw*)
    2058520592      CYGPATH_W=echo
    20586       mydos2unix=
    2058720593      ;;
    2058820594  esac
     
    2078820794  # On Cygwin and AIX, building DLLs doesn't work
    2078920795  dependency_linking=no
    20790   if test x"$enable_shared" = xyes; then
     20796  if test x"$coin_disable_shared" = xno; then
    2079120797    case $build in
    2079220798      *-cygwin* | *-mingw*)
    2079320799        case "$CC" in
    2079420800          clang* )
    20795             dependency_linking=yes
     20801            dependency_linking=yes
    2079620802            ;;
    2079720803          cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    20798             dependency_linking=no
     20804            dependency_linking=no
    2079920805            ;;
    2080020806          *gcc*)
    20801             dependency_linking=yes
     20807            dependency_linking=yes
    2080220808            ;;
    2080320809          *)
    20804             dependency_linking=yes
     20810            dependency_linking=yes
    2080520811            ;;
    2080620812        esac
     
    2281022816fi
    2281122817
     22818# Extract the first word of "latex", so it can be a program name with args.
     22819set dummy latex; ac_word=$2
     22820echo "$as_me:$LINENO: checking for $ac_word" >&5
     22821echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
     22822if test "${ac_cv_prog_coin_have_latex+set}" = set; then
     22823  echo $ECHO_N "(cached) $ECHO_C" >&6
     22824else
     22825  if test -n "$coin_have_latex"; then
     22826  ac_cv_prog_coin_have_latex="$coin_have_latex" # Let the user override the test.
     22827else
     22828as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
     22829for as_dir in $PATH
     22830do
     22831  IFS=$as_save_IFS
     22832  test -z "$as_dir" && as_dir=.
     22833  for ac_exec_ext in '' $ac_executable_extensions; do
     22834  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
     22835    ac_cv_prog_coin_have_latex="yes"
     22836    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
     22837    break 2
     22838  fi
     22839done
     22840done
     22841
     22842  test -z "$ac_cv_prog_coin_have_latex" && ac_cv_prog_coin_have_latex="no"
     22843fi
     22844fi
     22845coin_have_latex=$ac_cv_prog_coin_have_latex
     22846if test -n "$coin_have_latex"; then
     22847  echo "$as_me:$LINENO: result: $coin_have_latex" >&5
     22848echo "${ECHO_T}$coin_have_latex" >&6
     22849else
     22850  echo "$as_me:$LINENO: result: no" >&5
     22851echo "${ECHO_T}no" >&6
     22852fi
     22853
    2281222854
    2281322855# Look for the dot tool from the graphviz package, unless the user has
     
    2287422916
    2287522917
     22918
     22919if test $coin_have_doxygen = yes; then
     22920  COIN_HAS_DOXYGEN_TRUE=
     22921  COIN_HAS_DOXYGEN_FALSE='#'
     22922else
     22923  COIN_HAS_DOXYGEN_TRUE='#'
     22924  COIN_HAS_DOXYGEN_FALSE=
     22925fi
     22926
     22927
     22928
     22929if test $coin_have_latex = yes; then
     22930  COIN_HAS_LATEX_TRUE=
     22931  COIN_HAS_LATEX_FALSE='#'
     22932else
     22933  COIN_HAS_LATEX_TRUE='#'
     22934  COIN_HAS_LATEX_FALSE=
     22935fi
     22936
     22937
    2287622938# Process the list of project names and massage them into possible doxygen
    2287722939# doc'n directories. Prefer 1) classic external, source processed using
     
    2289322955  doxytag=${lc_proj}_doxy.tag
    2289422956  doxyfound=no
    22895   for chkProj in $coin_subdirs ; do
    22896     if test "$chkProj" = "$proj" ; then
    22897       # proj will be configured, hence doxydoc present in build tree
    22898       doxysrcdir="${srcdir}/${proj}"
    22899       # AC_MSG_NOTICE([Considering $doxysrcdir (base)])
    22900       if test -d "$doxysrcdir" ; then
    22901         # with a doxydoc directory?
    22902         doxydir="$doxysrcdir/doxydoc"
    22903         # AC_MSG_NOTICE([Considering $doxydir (base)])
    22904         # AC_MSG_NOTICE([Subdirs: $coin_subdirs)])
    22905         if test -d "$doxydir" ; then
    22906           # use tag file; don't process source
    22907           eval doxydir="`pwd`/${proj}/doxydoc"
    22908           coin_doxy_tagfiles="$coin_doxy_tagfiles $doxydir/$doxytag=$doxydir/html"
    22909           echo "$as_me:$LINENO: result: $doxydir (tag)" >&5
     22957  # proj will be configured, hence doxydoc present in build tree
     22958  doxysrcdir="${srcdir}/../${proj}"
     22959  # AC_MSG_NOTICE([Considering $doxysrcdir (base)])
     22960  if test -d "$doxysrcdir" ; then
     22961    # with a doxydoc directory?
     22962    doxydir="$doxysrcdir/doxydoc"
     22963    # AC_MSG_NOTICE([Considering $doxydir (base)])
     22964    # AC_MSG_NOTICE([Subdirs: $coin_subdirs)])
     22965    if test -d "$doxydir" ; then
     22966      # use tag file; don't process source
     22967      doxydir="../${proj}/doxydoc"
     22968      coin_doxy_tagfiles="$coin_doxy_tagfiles $doxydir/$doxytag=../../$doxydir/html"
     22969      echo "$as_me:$LINENO: result: $doxydir (tag)" >&5
    2291022970echo "${ECHO_T}$doxydir (tag)" >&6
    22911           coin_doxy_excludes="$coin_doxy_excludes */${proj}"
    22912         else
    22913           # will process the source -- nothing further to be done here
    22914           echo "$as_me:$LINENO: result: $doxysrcdir (src)" >&5
     22971      coin_doxy_excludes="$coin_doxy_excludes */${proj}"
     22972    else
     22973      # will process the source -- nothing further to be done here
     22974      echo "$as_me:$LINENO: result: $doxysrcdir (src)" >&5
    2291522975echo "${ECHO_T}$doxysrcdir (src)" >&6
    22916         fi
    22917         doxyfound=yes
    22918       fi
    2291922976    fi
    22920   done
     22977    doxyfound=yes
     22978  fi
    2292122979  # Not built, fall back to installed tag file
    2292222980  if test $doxyfound = no ; then
     
    2318323241Usually this means the macro was only invoked conditionally." >&5
    2318423242echo "$as_me: error: conditional \"DEPENDENCY_LINKING\" was never defined.
     23243Usually this means the macro was only invoked conditionally." >&2;}
     23244   { (exit 1); exit 1; }; }
     23245fi
     23246if test -z "${COIN_HAS_DOXYGEN_TRUE}" && test -z "${COIN_HAS_DOXYGEN_FALSE}"; then
     23247  { { echo "$as_me:$LINENO: error: conditional \"COIN_HAS_DOXYGEN\" was never defined.
     23248Usually this means the macro was only invoked conditionally." >&5
     23249echo "$as_me: error: conditional \"COIN_HAS_DOXYGEN\" was never defined.
     23250Usually this means the macro was only invoked conditionally." >&2;}
     23251   { (exit 1); exit 1; }; }
     23252fi
     23253if test -z "${COIN_HAS_LATEX_TRUE}" && test -z "${COIN_HAS_LATEX_FALSE}"; then
     23254  { { echo "$as_me:$LINENO: error: conditional \"COIN_HAS_LATEX\" was never defined.
     23255Usually this means the macro was only invoked conditionally." >&5
     23256echo "$as_me: error: conditional \"COIN_HAS_LATEX\" was never defined.
    2318523257Usually this means the macro was only invoked conditionally." >&2;}
    2318623258   { (exit 1); exit 1; }; }
     
    2382023892s,@subdirs@,$subdirs,;t t
    2382123893s,@coin_have_doxygen@,$coin_have_doxygen,;t t
     23894s,@coin_have_latex@,$coin_have_latex,;t t
    2382223895s,@coin_doxy_usedot@,$coin_doxy_usedot,;t t
    2382323896s,@coin_doxy_tagname@,$coin_doxy_tagname,;t t
    2382423897s,@coin_doxy_logname@,$coin_doxy_logname,;t t
     23898s,@COIN_HAS_DOXYGEN_TRUE@,$COIN_HAS_DOXYGEN_TRUE,;t t
     23899s,@COIN_HAS_DOXYGEN_FALSE@,$COIN_HAS_DOXYGEN_FALSE,;t t
     23900s,@COIN_HAS_LATEX_TRUE@,$COIN_HAS_LATEX_TRUE,;t t
     23901s,@COIN_HAS_LATEX_FALSE@,$COIN_HAS_LATEX_FALSE,;t t
    2382523902s,@coin_doxy_tagfiles@,$coin_doxy_tagfiles,;t t
    2382623903s,@coin_doxy_excludes@,$coin_doxy_excludes,;t t
Note: See TracChangeset for help on using the changeset viewer.